Highlighted
Nafez
1 Copper

PowerPath for Windows V6.0 supports 2008 R2 sp1 or no?

Hi,

I've Installed powerpath v6.0 on windows 2008 R2 SP1  , which is connected to VMAX storage with Enginuity 5876 (Symmetrix type or model is VMAX) , after running the latest EMCRPTS it doesnt detect powerpath version and gives red error !

So is it supported with the mentioned configuration , and have anyone faced the same issue with EMCRPTS or installed V6.0 on 2008 with VMAX?

thanks,

Nafez

Labels (1)
0 Kudos
2 Replies
dstratton
2 Bronze

Re: PowerPath for Windows V6.0 supports 2008 R2 sp1 or no?

As per the documentation there are no compatibility issues with PP 6.0 and 2008 R2 SP1 and VMAX.

It seems to be a supported configuration. document attached

https://support.emc.com/docu56540_PowerPath-Family-for-Windows-6.0-Release-Notes.pdf?language=en_US

I have not encountered issues with EMCRPTS being run with on host with PP 6.0.

If you can please provide screenshot of issue would be helpful

Thank You

andress1
2 Bronze

Re: PowerPath for Windows V6.0 supports 2008 R2 sp1 or no?

Hello Nafez,

PP for Win 6.0 does support 2008 R2 SP1. It also still supports 2003 SP2 x64.

EMCreports actually runs "powermt" commands to get version, devices, etc, but I am not familiar with red errors.

I am thinking you are seeing that error after running the report through Elab Advisor.

It may be that Elab was not yet updated to identify PP 6.0.

0 Kudos